Bug 9701 - Отсутствуют файлы перевода в totem-gstreamer
: Отсутствуют файлы перевода в totem-gstreamer
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/totem-gstreamer)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-06-15 16:05 by
Modified: 2007-02-22 21:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-06-15 16:05:27

    
------- Comment #1 From 2006-06-20 01:21:04 -------
Запуск ./autogen.sh помогает.
Будет исправлено в следующем релизе пакета.
------- Comment #2 From 2006-06-21 11:09:50 -------
Fixed in totem-gstreamer-1.4.1-alt2